Latest 0.7.0
Homepage https://github.com/rosaliefuntek/IMKitSDK
License MIT
Platforms ios 10.2
Authors

IMKitSDK

CI Status
Version
License
Platform

Example

To run the example project, clone the repo, and run pod install from the Example directory first.

Requirements

Installation

IMKitSDK is available through CocoaPods. To install
it, simply add the following line to your Podfile:

pod "IMKitSDK"

Author

[email protected], [email protected]

License

IMKitSDK is available under the MIT license. See the LICENSE file for more info.

Latest podspec

{
    "name": "IMKitIOS",
    "version": "0.7.0",
    "summary": "A short description of IMKit.",
    "description": "TODO: Add long description of the pod here.",
    "homepage": "https://github.com/rosaliefuntek/IMKitSDK",
    "license": {
        "type": "MIT",
        "file": "LICENSE"
    },
    "authors": {
        "rosalie": "[email protected]"
    },
    "source": {
        "git": "https://github.com/rosaliefuntek/IMKitSDK.git",
        "tag": "0.7.0"
    },
    "platforms": {
        "ios": "10.2"
    },
    "ios": {
        "source_files": "IMKitSDK/Classes/**/*",
        "vendored_frameworks": "frameworks/IMKit.framework",
        "frameworks": "UIKit",
        "dependencies": {
            "AFNetworking": [
                "~> 2.3"
            ],
            "JSQMessagesViewController": [
                "~> 7.3.4"
            ],
            "RealmSwift": [
                "~> 2.6.2"
            ],
            "Alamofire": [
                "~> 4.4.0"
            ],
            "AlamofireImage": [
                "~> 3.2.0"
            ],
            "SwiftyJSON": [
                "~> 3.1.4"
            ],
            "Socket.IO-Client-Swift": [
                "~> 8.3.3"
            ],
            "ReachabilitySwift": [
                "~> 3"
            ],
            "SKPhotoBrowser": [
                "~> 4.0.1"
            ]
        }
    },
    "pushed_with_swift_version": "3.0"
}

Pin It on Pinterest

Share This